Bug 1702261 - backport: Unable to change quota from horizon dashboard [osp10]
Summary: backport: Unable to change quota from horizon dashboard [osp10]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-django-horizon
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: beta
: 10.0 (Newton)
Assignee: Radomir Dopieralski
QA Contact: Beth White
URL:
Whiteboard:
Depends On: 1522705
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-23 10:50 UTC by Radomir Dopieralski
Modified: 2019-07-10 08:58 UTC (History)
10 users (show)

Fixed In Version: python-django-horizon-10.0.5-12.el7ost
Doc Type: Bug Fix
Doc Text:
Cause: Using quota stats from default project instead of the current project. Consequence: Impossible to change quotas for non-default project to a value lower than the default project already uses. Fix: Check quotas for the correct, currently active project. Result: Quotas can be changed.
Clone Of: 1522705
Environment:
Last Closed: 2019-07-10 08:58:42 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1719 None None None 2019-07-10 08:58:43 UTC

Comment 4 Radomir Dopieralski 2019-07-05 15:50:14 UTC
I can verify that Horizon is now using the correct quotas from the active project.

Comment 6 errata-xmlrpc 2019-07-10 08:58:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1719


Note You need to log in before you can comment on or make changes to this bug.